» Ubuntu » Pakete

Error

two or more packages specified (xfce4-notifyd quantal)